@font-face {
    font-family: font-regular;
    src: url('../fonts/Roboto-Regular.ttf');
}

html, body {
    width:100%;
    overflow-x:hidden;
    min-width: 991px;
    margin: 0;
    padding: 0;
}
html {
    font-size: 100%;
}
.clear {
    clear:both;

}
body {
    font-family: font-regular;
}
body {
    min-height: 100vh;
}

.top .col-xs-4, .footer-item, .main-box .enter {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.result-related, .result-related span, .result-related a, .related-hidden {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.top {
    height: 6rem;
    width: 100%;
    margin: 0;
    padding: 0;
	min-width: 991px;
}

.top-fixed {
    position: fixed;
	z-index: 100;
}

.top-element {
    float: left;
    height: 6rem;
    margin: 0;
    background: #ffffff;
    border-bottom: 1px solid #000000;
}

.logos {
    width: 33.333%;
    padding-top: 0.46rem;
    padding-left: 1rem;
}

.logos img {
    height: 5rem;
    margin-right: 1rem;
}

.menu {
    width: 33.333%;
}

.menu a {
    display: block;
    width: 100%;
    height: calc(6rem - 1px);
    padding-top: 2.3rem;
    padding-left: 1px;
    background: #ffffff;
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.menu .green {
    color: #87b700;
    border-bottom: 0.4rem solid #87b700;
    padding-right: 1px;
    padding-left: 1px;
    transition: ease-out 0.5s;
}

.menu .green:hover {
    border-bottom: 0.7rem solid #87b700;
    transition: ease-out 0.5s;
}

.menu .blue {
    color: #0075ba;
    border-bottom: 0.4rem solid #0075ba;
    padding-left: 1px;
    transition: ease-out 0.5s;
}

.menu .blue:hover {
    border-bottom: 0.7rem solid #0075ba;
    transition: ease-out 0.5s;
}

.g-active {
    border-bottom: 0;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}

.b-active {
    border-bottom: 0;
    border-left: 1px solid #000000;
}

.g-active .green {
    height: 5rem;
    border-bottom: none !important;
    border-top: 0.4rem solid #87b700;
    padding-top: 1.9rem !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.b-active .blue {
    height: 5rem;
    border-bottom: none !important;
    border-top: 0.4rem solid #0075ba;
    padding-top: 1.9rem !important;
    padding-left: 0 !important;
}

.main-box {
    background-color: #34a6df;
    background-image: url(../img/bcg.jpg);
    background-size: cover;
    height: 90vh;
    height: calc(100vh - 9.5rem);
    height: -webkit-calc(100vh -  9.5rem);
    height: -moz-calc(100vh - 9.5rem);
    height: -o-calc(100vh - 9.5rem);
    height: -ms-calc(100vh - 9.5rem);
    min-height: 40rem;
    position: relative;
}
.main-inner {
    position: absolute;
    top:47%;
    left:50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.main-box h1.main-title {
    font-family: Georgia, Times, 'Times New Roman', serif;
    color: white;
    font-weight: 900;
    text-align: center;
    margin-top: 0;
    font-size: 1.85rem;
    padding-top: 2rem;
}
.main-box p.main-text {
    color: white;
    text-align: center;
    font-size: 1.2rem;
    margin: 1.5rem auto;
    width: 42rem;
    font-family: Georgia, Times, 'Times New Roman', serif;
}
.main-box .enter {
    color: white;
    text-align: center;
    border: 2px solid white;
    display: block;
    margin: auto;
    margin-top: 2.2rem;
    width: 18rem;
    padding: 0.7rem;
    font-size: 1.25rem;
    transition-duration: 1s;
}
.main-box .enter:hover {
    text-decoration: none;
    background: #0075ba;
    border: 2px solid #0075ba;
    transition-duration: 1s;
}
.main-data {
    margin: 0 auto;
    margin-top: 3.6rem;
    width: 860px;
}
.main-item {
    float:left;
    width:25%;
}
.main-item h3, .main-item p {
    font-family: Georgia, Times, 'Times New Roman', serif;
    color: black;
    text-align: center;
}
.main-item h3 {
    margin: 0.6rem 0 0 0;
    font-size: 2rem;
}
.main-item p {
    font-size: 1rem;
}
.main-item img {
    width: 8.2rem;
    display:block;
    margin: 0 auto;
}
h3 .small {
    font-size: 50%;
    color: black;
}

.footer {
    width: 100%;
    height: 4rem;
    background: #ededed;
    padding: 0 10px;
    margin: 0;
}
.ihuw-logo {
    height: 2.4rem;
    display: block;
    float: left;
    position: relative;
    height: 2.4rem;
    width: 10rem;
    margin: 1rem 0 0 2rem;
}

.ihuw-logo-img {
    height: 1.8rem;
    width: 6rem;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../img/logo3.png') no-repeat;
    background-size: auto 100%;
    background-position: top;
    z-index: 2;
}

.ihuw-hover {
    background: url('../img/logo3-active.png') no-repeat;
    background-size: auto 100%;
    background-position: top;
    opacity: 0;
    transition-duration: 1s;
}

.ihuw-hover:hover {
    opacity: 1;
    transition-duration: 1s;
}

.ncn-logo {
    display: block;
    float: left;
    height: 2.4rem;
    width: 15rem;
    margin: 1rem 0 0 2rem;
    position: relative;
}

.ncn-logo-img {
    height: 2rem;
    width: 14rem;
    margin: 0;
    position: absolute;
    top: 0;
    left: -2rem;
    background: url('../img/logo4.png') no-repeat;
    background-size: 100% auto;
    background-position: top;
    z-index: 2;
}

.ncn-hover {
    background: url('../img/logo4-active.png') no-repeat;
    background-size: 100% auto;
    background-position: top;
    opacity: 0;
    transition-duration: 1s;
}

.ncn-hover:hover {
    opacity: 1;
    transition-duration: 1s;
}

.footer-item {
    float:right;
    text-transform: uppercase;
    color: #878787;
    line-height: 4rem;
    padding: 0 10px;
    font-weight: 900;
}

.footer-item:hover {
    opacity: 0.7;
}

.footer-item:hover:after{
    content: "";
    display: block;
    height: 0.3rem;
    position: relative;
    top: -1.2rem;
    background: #878787;
}

/* subpages */
.left-bar {
    position: fixed;
    top:6rem;
    width:342px;
    float:left;
    height: 100vh;
    height: calc(100vh -  5.5rem);
    height: -webkit-calc(100vh -  5.5rem);
    height: -moz-calc(100vh - 5.5rem);
    height: -o-calc(100vh - 5.5rem);
    height: -ms-calc(100vh - 5.5rem);
    overflow: auto;
    background-color: #d5d5d5;
    background-size: cover;
}






/*****************************LEFT-BAR-CONTENT*********************************/


label {
  display: inline-block;
  /*width: 90%; --rozjazd niektórych podkategorii w pop-up window*/
  width: 95%;
  padding: 0;
  margin: 0.5rem 0 0 0;
  font-weight: normal;
}

.searcher {
    margin-left: 25px;
    margin-right: 1.5rem;
    font-size: 0.8rem;
    color: #444;
}

.searcher span {
    margin-left: 25px;
}

.searcher h4 {
    font-size: 1.1rem;
    color: #000;
    padding-left: 1.5rem;
    margin-bottom: 0;
    margin-left: 0;
}


.tooltip-header {
  background: url('../img/tooltip.png') no-repeat;
  background-size: auto 100%;
}

.tooltip-header + .tooltip > .tooltip-arrow {
    border-left: 5px solid red;
}

.searcher h5 {
    padding-left: 0;
    color: #000;
}

.tooltip-inner {
  border-radius: 0;
  text-align: left;
  font-size: 0.85rem;
}

.error-tooltip {
  background: #ff0000 !important;
}

.error-tooltip-arrow {
  border-right-color: #ff0000 !important;
}


.searcher-element {
    padding: 1rem 0 0.5rem 2rem;
    width: 100%;
    position: relative;
    border:0;
}

.searcher-element:last-of-type {
    padding-bottom: 1rem;
    padding-top: 0.3rem;
    margin-bottom: 0.6rem;
}


.searcher-heading {
    cursor: pointer;
    background: url('../img/arr2.png') no-repeat;
    background-position: right;
    background-size: auto 20%;
    padding-top: 0.5rem;
    padding-bottom: 1rem;
}

.searcher-heading, .search-box {
    border-top: 0.1rem solid #9d9d9c;
}

.searcher-heading-active {
  background: url('../img/arr2-active.png') no-repeat;
  background-position: right;
  background-size: auto 20%;
  color: #123456;
}

.hidden-element {
    display: none;
}

.visible-element {
    display: inline-block;
    padding-bottom: 1rem;
}

.column {
    display: inline-block;
    margin-left: 0.5rem;
    max-width: 45%;
}

.column * {
    vertical-align: top;
}

.column h5 {
    padding-left: 0;
    margin: 0 !important;
}

.categories * {
    width: 25%;
    display: inline-block;
    margin-left: 0.3rem;
}

.categories h4 {
    width: 40%;
	margin-right: 0.6rem;
}

/* General properites of inputs */

.searcher input {
    margin-right: 0.3rem;
}

.searcher input[type='checkbox'] {
    margin-left: 0;
    margin-right: 0.6rem;
}

.searcher input[type='text'], .advanced-search input[type='text'] {
    width: 100%;
    border: 0;
    padding-left: 0.6rem;
    margin-top: 1rem;
}

.searcher .error, .advanced-search .error {
    border: 1px solid #e03635 !important;
    color: #e03635;
}

.button-clear {
	width: 100%;
	background: transparent;
	margin: 20px 0 60px 0;
	font-size: 18px;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.bar-blue .button-clear:hover {
	background: #0075ba;
	border-color: #0075ba;
	color: #fff;
}
.bar-green .button-clear:hover {
	background: #87b700;
	border-color: #87b700;
	color: #fff;
}

/* ************************************************** */

input[type=checkbox]:not(old) {
  width: 1rem;
  margin: 0;
  padding: 0;
  opacity: 0;
}

input[type=radio]:not(old) {
  width: 1rem;
  margin: 0;
  padding: 0;
  opacity: 0;
}

.label-long {    /* << ____________________________________________zmiana____ */
  width: 85%;
  margin-left: 10%;
  float: left;
  margin-top: -5%;
}

.label-not-checked {
  display: inline-block;
  background: url('../img/checkbox-unchecked.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: center left;
}

.label-not-selected {
  padding: 0.5rem;
  display: inline-block;
  background: url('../img/radio-unchecked.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: center left;
}

.label-checked {
  display: inline-block;
  background: url('../img/checkbox-checked-green.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: center left;
}

.label-selected {
  padding: 0.5rem;
  display: inline-block;
  background: url('../img/radio-checked.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: center left;
}

.popup-blue .label-checked, .bar-blue .label-checked {
  display: inline-block;
  background: url('../img/checkbox-checked-blue.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: center left;
}

.checkboxes-multilevel label { /* << ____________________________________________zmiana____ */
  margin-left: 1.5rem;
}

.checkboxes-multilevel .checkbox-primary { /* << ____________________________________________zmiana____ */
  margin-left: -1.5rem;
}




/*********************************/


.no-results {
  font-family: georgia;
  font-weight: bold;
}

.categories input {
    margin-left: 0.5rem;
}

.modal-breadcrumbs {
	display: none;
	margin: 0.6rem;
}
.modal-breadcrumbs.active {
	display: block;
}
.modal-breadcrumbs .filter {
	display: block;
	margin-top: 0.5rem;
}
.modal-breadcrumbs .filter-second {
	margin-left: 1.08rem;
	font-size: 95%;
}

.searcher-list li, .modal-init {
    cursor: pointer;
    background: url('../img/arr3.png') no-repeat;
    background-position: right;
}

.search-box input {
    font-style: italic;
    width: 100%;
    height: 2.3rem;
    border: 0;
    margin-top: 0.6rem;
    padding: 0.6rem;
    background: #ffffff url('../img/search-icon.png') no-repeat;
    background-position: right;
}

.search-box ul {
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
    padding-left: 0.3rem;
}

.search-box li {
    display: block;
    margin: 0.6rem;
}

.input-year {
    width: 4rem !important;
}

.searcher-images input {
    margin-top: 0.6rem;
}

.searcher-author h5 {
    padding-left: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 1rem;
}

.popup-window-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8);
    z-index: 1;
}

.popup-window {
    position: fixed;
    background: #d5d5d5;
    z-index: 2;
    width: 850px;
    height: 450px;
    font-size: 12px;
    color: #555;
    /*
   margin-left: 100px;
   margin-right: 100px;
   margin-top: 30px;
   */
   left: calc(0.5 * (100vw - 850px));
   top: calc(0.5 * (100vh - 450px));
   padding: 0;
}

.popup-blue {
    border-left: 25px solid #0075ba;
}

.popup-green {
    border-left: 25px solid #87b700;
}

.popup-window-header {
    width: 100%;
    height: 3rem;
    background: #ededed;
}

.popup-window-header h6 {
    margin-top: 0 !important;
    padding: 1rem 0 0 4rem;
}

.close-icon {
    width: 25px;
    height: 25px;
    background: url('../img/close.png');
    z-index: 5;
    position: absolute;
    right: 1rem;
    top: 0.7rem;
    cursor: pointer;
}

.popup-window-footer {
    width: 100%;
    height: 5rem;
    background: #ededed;
    position: absolute;
    bottom: 0;
}

.popup-window-content {
    padding-left: 4rem;
    max-height: 380px;
    overflow-y: auto;
}

.popup-window > .popup-window-content {
	padding-bottom: 5rem;
}

.popup-window-content label { /* << ____________________________________________zmiana____ */
  margin-left: -1rem;
}

.popup-window-content label:first-of-type { /* << ____________________________________________zmiana____ */
  margin-left: -3rem;
}

.popup-window-content label input { /* << ____________________________________________zmiana____ */
  margin-right: 0.5rem;
}

.popup-window h6 {
    margin: 5px;
}

.popup-window h5 {
    color: #000;
    margin: 10px;
}

.popup-window input {
    margin: 1rem;
    margin-left: 15px;
}

.popup-select-all {

}

.popup-window-group {
    margin-top: 5px;
}

.popup-window-headings {
    margin: 5px;
    margin-left: 0;
    padding-left: 20px;
    background: url('../img/arr2.png') no-repeat;
    background-size: auto 40%;
    background-position: 0 4px;
    cursor: pointer;
}

.popup-window-button {
    background: none;
    width: 250px;
    height: 40px;
    margin-left: 3rem !important;
    margin-top: 1rem !important;
    margin-bottom: 15px;
    border: 1px solid #000;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.popup-window-button:hover {
    color: #fff;
    background: #666;
}

.element-advanced {
    border-top: 1px solid #9d9d9c;
}

.advanced {
    font-weight: bold;
    cursor: pointer;
}

.advanced:hover {
   color: #0075ba;
}

.advanced-green:hover {
    color: #87b700;
}

/************************ADVANCED SEARCH***************************************/

.advanced-search-wrapper {
  width: 100%;
  height: calc(100vh - 6rem);
  position: fixed;
  background: #ffffff;
  top: 6rem;
  z-index: 10;
  overflow-y: auto;
}

.advanced-search-container {
  width: 100%;
  background: #ffffff;
  margin: 0;
  padding: 0;
}

.advanced-search-header {
  min-height: 5rem;
  margin: 4rem 7rem 2rem 7rem;
  position: relative;
}

.advanced-search-header .close-icon {
  right: 0;
  top: -1rem;
}

.filter {
  width: auto;
  /*height: 1rem;*/
  display: inline-block;
  margin-right: 1rem;
  margin-top: 1rem;
  padding-left: 1rem;
  background: url('../img/close-blue.png') no-repeat;
  background-position: left bottom;
  background-size: auto 80%;
  cursor: pointer;
}

.bar-green .filter,
.advanced-search-green .filter  {
	background: url('../img/close-green.png') no-repeat;
	background-position: left bottom;
    background-size: auto 80%;
}

.advanced-search-header h3 {
  font-family: georgia;
  font-weight: bold;
  font-size: 1.8rem;
}

.advanced-search {
  width: 100%;
  margin: 0;
  border-left: 25px solid #0075ba;
  padding: 2rem 5rem;
  background: #d5d5d5;
}

.advanced-search-green .advanced-search {
	border-left: 25px solid #87b700;
}

.advanced-search form {
  width: 60rem;
}

.advanced-search .searcher-group {
  border-bottom: 0.1rem solid #9d9d9c;
  padding: 0 0 5px 1.5rem;
}
.advanced-search .tooltip-header {
	padding-left: 1.5rem;
	margin-left: -1.5rem;
}

.advanced-search .searcher-group > label.label-not-checked {
	margin-bottom: 5px;
	line-height: 1.6rem;
}
.advanced-search .searcher-group > label.label-not-checked,
.advanced-search .searcher-group > label.label-checked {
    margin-bottom: 5px;
    line-height: 1.6rem;
}

.advanced-search-row {
  width: 100%;
  margin: 0.5rem 0;
}

.advanced-search-row > * {
  padding: 0;
}

.advanced-search h5 {
  color: #555;
  margin-top: 5px;
  margin-bottom: 5px;
}

.advanced-search label {
  width: auto;
  margin-right: 1rem;
  margin-top: -5px;
}

.advanced-search-green .arrow-right {
	background: url(../img/arrow-right-green.png);
	background-repeat: no-repeat;
	background-position: 94% 0.4rem;
	background-size: auto 0.8rem;
}
.list-wrapper {
  width: 80%;
  height: 1.7rem;
  background: #ffffff;
  opacity: 1;
  position: relative;
  z-index: 15;
  cursor: pointer;
}

.list-wrapper-invisible {
  overflow: hidden;
}
.list-wrapper-visible {
  overflow: visible;
}
.list-wrapper-invisible label {
	background: none !important;
}
.list-wrapper-invisible label input[type="checkbox"] {
	display: none;
}

.list {
  z-index: 15;
  position: absolute;
  top: 0 !important;
  width: 100%;
  border: 0;
  background: url(../img/select-arrows.png) #fff;
  background-repeat: no-repeat;
  background-size: 0.65rem;
  background-position: 97% 0.5rem;
}

.list-visible {
  border: 1px solid #000000;
}

.list label {
  margin: 0 0 0 0.5rem;
  width: 100%;
  line-height: 1.7rem;
  background-position: left top !important;
}

.list .list-select-all {
  width: auto !important;
}

.advanced-search .label-not-checked {
  background: url('../img/checkbox-unchecked-blue.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: 0 5px !important;
}

.advanced-search-green .advanced-search .label-not-checked {
	background: url('../img/checkbox-unchecked-green.png') no-repeat 0 0;
	background-size: 1rem;
	background-position: 0 5px !important;
}

.advanced-search .label-checked {
  background: url('../img/checkbox-checked-blue2.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: 0 5px !important;
}

.advanced-search-green .advanced-search .label-checked {
  background: url('../img/checkbox-checked-green2.png') no-repeat 0 0;
  background-size: 1rem;
  background-position: 0 5px !important;
}

.advanced-search-content {
  display: inline-block;
  margin-right: 1rem;
}
.advanced-search-content_inline {
  margin: 0 4px;
}

.advanced-search input[type='text'] {
  width: 80%;
  margin: 0 2rem 0 0;
  line-height: 1.6rem;
}
.advanced-search input.input-year {
	margin-right: 0;
	width: 6rem !important;
}

.advanced-search-button {
  display: inline-block;
  border: 0.1rem solid #000000;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  font-family: font-regular;
  padding: 0.5rem 6rem;
  cursor: pointer;
  background: none;
  margin-left: 60%;
  margin-top: 2rem;
}

.advanced-search-button:hover {
  color: #fff;
  background: #666;
}

/****************END OF ADVANCED SEARCH****************************************/

.bar-green {
    background-image: url('../img/green1.jpg');
}
.bar-blue {
    background-image: url('../img/blue1.jpg');
}
.right-bar {
    margin-top: 6rem;
    float: right;
    width: 80vw;
    width: calc(100vw - 342px);
    width: -webkit-calc(100vw - 342px);
    width: -moz-calc(100vw - 342px);
    width: -ms-calc(100vw - 342px);
    width: -o-calc(100vw - 342px);
	min-width: 649px;
    height: calc(100vh - 6rem);
    overflow-y: auto;
    padding: 0;
}

.right-bar-content {
    min-height: calc(100vh - 10rem);
    background:white;
    padding: 2rem 8rem;
}

.page-content {
    min-height: calc(100vh - 10rem);
}
.nav-item {
    float:right;
    margin: 0 0 0 20px;
    font-weight: bold;
}
.nav-item a, button {
    display: inline-block;
    background: white;
    padding: 5px 10px;
    border: 1px solid #2b2b2b;
    outline: none;
    text-decoration: none;
    color: #000000;
}
.nav-item a.active, button.active {
    background: #6f6f6f;
    color: white;
}
.results {
    color: #6f6f6f;
    font-weight: 900;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid #b2b2b2;
}
.result-item {
    margin-top:1.2rem;
    margin-bottom: 3rem;
}
.result-id {
    float:left;
    border: 1px solid #2b2b2b;
}
.id-box {
    padding: 0.4rem 0.7rem 0.25rem;
    background: #87b700;
    color: white;
    float:left;
    border-right: 1px solid #2b2b2b;
    font-size: 120%;
}
.id-box.blue {
    background: #0075ba;
}
.pr-box {
    padding: 0.4rem 0.7rem 0.25rem;
    float:left;
    min-width: 5.5rem;
}
.pr-box .bold {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-weight: 900;
    margin-left: 5px;
    font-size: 120%;
}
.result-text {
    margin-left: 10rem;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 1.2rem;
}
.related-hidden {
    max-height:0;
    overflow:hidden;
    margin-left: 10rem;
}
.related-hidden a {
    font-family: Georgia, Times, 'Times New Roman', serif;
    color:#6f6f6f;
    display:block;
    font-size: 1.1rem;
}
.rel-title {
    margin-top:1rem;
    color: black;
    font-weight: 900;
    font-size: 1rem;
}
.result-related {
    cursor:pointer;
    float: right;
    font-weight: 900;
    font-size: 1rem;
    padding: 0.5rem;
    border-bottom: 1px solid #b2b2b2;
    letter-spacing: 0.6px;
}
.result-related:hover {
    opacity: 0.8;
}
.result-related img {
    float:right;
    height: 0.5rem;
    margin-left: 1.5rem;
    margin-top: 0.4rem;
}
.result-related span {
    float:right;
}
.result-related.active {
    width: 100%;
}
.result-related.active span {
    opacity: 0;
}
.result-related.active img {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg) ;
    -ms-transform: rotate(180deg) ;
    transform: rotate(180deg) ;
}
.pagination {
    text-align: center;
    display: block;
}
.pagination a{
    display: inline-block;
    width: 2rem;
    line-height: 2.1rem;
    background:white;
    border:none;
    font-weight: 900;
    color: #000000;
}
.pagination a.active {
    color:#87b700;
}
.pagination.blue a.active {
    color:#0075ba;
}
.pagination a.pag-btn {
    width: 2.5rem;
    border: 1px solid #b2b2b2;
    color: #b2b2b2;
}
.pagination a.disabled {
    opacity: 0.5;
}




/*******************************RECORD PAGE************************************/

.record-container {
    width: 80rem;
    margin: auto;
    padding: calc(6rem + 30px) 10rem 3rem 10rem;
    font-family: georgia;
}

.record-header {
    display: inline-block;
    width: 100%;
    margin-top: 2rem;
    vertical-align: top;
}

.record-header-img {
    display: inline-block;
    vertical-align: top;
    height: auto;
    width: 10rem;
    margin-left: 2rem;
    cursor: pointer;
}

.record-title {
    display: inline-block;
    vertical-align: top;
    margin-left: 2rem;
}

.record-title h3 {
    margin: 0;
    font-family: georgia;
    /*position: relative;*/
    top: -0.5rem;
}

.record-title-text {
    margin-top: 1rem;
}

.data-text {
    color: #6f6f6f;
}

.record {
    width: 100%;
    margin-top: 3rem;
    border: 0.1rem solid #1c1c1b;
}

.record-left {
    width: 50%;
    float: left;
    padding-bottom: 2rem;
}

.record-green {
    background: url('../img/record-green.png') no-repeat;
    background-size: 1.5rem 100%;
}

.record-blue {
    background: url('../img/record-blue.png') no-repeat;
    background-size: 1.5rem 100%;
}

.record-right {
    width: 50%;
    float: left;
    padding-bottom: 2rem;
    border-left: 0.1rem solid #1c1c1b;
    background: #ededed;
}

.record-section {
    margin: 0 4rem 0 4rem;
    padding-bottom: 0rem;
    border-bottom: 6px solid #000;
}

.record-section:last-of-type {
    border-bottom: none;
}

.record-section h4 {
    margin-top: 1.5rem;
    font-family: georgia;
    font-weight: bold;
    font-size: 1.5rem;
}

.record-section-content {
    margin-bottom: 1rem;
}

.record-section-content:before {
    content: "";
    display: block;
    width: 40px;
    height: 6px;
    background: #000000;
}

.record-content {
    margin-top: 1rem;
}

.record-content:first-of-type {
    margin-top: 1rem;
}

.record ul {
    padding: 0;
}

.record li {
    list-style-type: none;
}

.record-info {
    margin: 1rem 4rem 1rem 4rem;
    color: #6f6f6f;
}

.record-quote-green {
    color: #87b700;
    font-weight: bold;
}

.record-quote-blue {
    color: #0075ba;
    font-weight: bold;
}

.record-footer {
    width: 100%;
    padding: 2rem 0 2rem 2rem;
    color: #6f6f6f;
}

.record-author-container {
    display: inline-block;
}

.record-author {
    font-size: 1rem;
    font-family: font-regular;
    font-weight: bold;
    color: #000000;
    vertical-align: top;
}

.record-author-button {
    display: inline-block;
    border: 0.1rem solid #000000;
    float: right;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    font-family: font-regular;
    padding: 1rem 4rem 1rem 4rem;
    cursor: pointer;
    vertical-align: top;
}

.record-author-button:hover {
    background: #dadada;
}

/*********************RECORD EVIDENCE PAGE************************************/

.record-evidence-title {
    display: inline-block;
    vertical-align: top;
    width: 38rem;
    position: relative;
    top: -0.5rem;
    margin-left: 1rem;
    font-size: 1.5rem;
  }

  .record-evidence {
      width: 100%;
      margin-top: 3rem;
      margin-bottom: 3rem;
  }

.record-evidence-column {
      width: 50%;
      float: left;
}

  .record-evidence-left {
      width: 100%;

  }

  .record-evidence-right {
      width: 100%;
      border-left: 0.15rem solid #0075ba;
  }

  .record-evidence h4 {
    font-family: georgia;
    font-weight: bold;
    margin-left: 3rem;
  }

  .record-evidence-content {
    margin: 0 3rem 1rem 3rem;
  }

  .record-evidence-end {
    float: right;
    margin-right: 3rem;
    font-style: italic;
  }

  .record-text-column {
  /*  -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 4rem;
    -moz-column-gap: 4rem;
    column-gap: 4rem;
    -webkit-column-rule: 0.1rem solid #000000;
    -moz-column-rule: 0.1rem solid #000000;
    column-rule: 0.1rem solid #000000;*/
    width: 70%;
    border-left: 1px solid #000000;
    margin-left: 7rem;
    padding-left: 2rem;
  }

  .record-text-column h4 {
    margin-left: 0;
  }

.record-text-column div {
    margin-bottom: 2rem;
}

/**************************CONTACT*********************************************/

.submenu {
    margin-top: 6rem;
}

.sub-active:after {
    content: "";
    display: block;
    height: 0.3rem;
    position: relative;
    top: -1.2rem;
    background: #878787;
}

.contact-container {
    padding-top: 1rem;
}

.contact {
    margin-top: 0;
    margin-bottom: 3rem;
}

.mail {
    display: inline-block;
    margin-top: 1rem;
    color: #0075ba;
    font-weight: bold;
    width: 100%;
}

.contact-map {
    padding: 0 !important;
}


.static-container {
    padding-top: 1rem;
}

.static-container h3 {
    padding-bottom: 1rem;
    border-bottom: 0.1rem solid #000000;
    font-family: georgia;
    font-weight: bold;
}
.static-inner {
	padding-left: 6rem;
	font-size: 17px;
	margin-top: 2rem;
	position: relative;
}
.static-inner::after {
	content: '';
	width: 3rem;
	height: 0.4rem;
	background: #000;
	position: absolute;
}
.static-inner a {
	/* do ostylowania wg projektu */
    color: #593838;
}
.static-inner a:hover,
.static-inner a:focus {
    color: #333333;
}
.static-inner img {
	max-width: 100%;
}
.static-inner td,
.static-inner th {
    padding: 0 5px;
}
.static-inner cite {
	font-style: italic;
}
.static-inner ins {
	text-decoration: underline;
}
.static-inner em {
	font-style: italic;
}
.static-inner del {
	text-decoration: line-through;
}
.static-inner acronym {
	text-decoration-style: dotted;
}
.static-inner q {
	font-style: italic;
}
.static-inner tt {
	padding: 2px 4px;
	font-size: 90%;
	color: #C7254E;
	background-color: #F9F2F4;
	border-radius: 4px;
}
.static-inner var {
	font-style: italic;
}
.static-inner blockquote {
	font-style: italic;
	color: #646464;
	border-color: #F3EDE8;
	border-radius: 5px;
	padding-left: 15px;
}

.faq-inner {
	margin-top: 1.3rem;
	width: 80%;
}

.panel-group .panel {
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.panel-title > a {
    font-family: georgia;
	font-weight: 600;
	display: inline-block;
	width: 100%;
	padding: 15px 15px 15px 0;
}
.panel-title > a:hover,
.panel-title > a:focus {
	text-decoration: none;
}
.panel-default > .panel-heading {
	background: none;
	border-bottom: 1px solid #9D9D9C !important;
	padding: 0;
}
.panel.active .panel-default > .panel-heading {
	border-bottom: none !important;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
	padding-left: 6rem;
}
.panel-group .panel + .panel {
    margin-top: 0;
}
.panel .panel-body {
	border: none;
	border-top: 0px solid transparent !important;
	border-bottom: 0px solid transparent !important;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.panel.active .panel-body {
	border-top: 3px solid #00A5EA !important;
	border-bottom: 3px solid #00A5EA !important;
}
.panel-arrow {
	float: right;
	width: 1.6rem;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.panel.active .panel-arrow {
	-moz-transform: rotateZ(180deg);
	-webkit-transform: rotateZ(180deg);
	-ms-transform: rotateZ(180deg);
	transform: rotateZ(180deg);
}

.team-row {
    width: 100%;
    margin-top: 3rem;
}

.team-member {
    width: 30%;
    margin-right: 3%;
    display: inline-block;
    vertical-align: top;
}

.team-member h4 {
    font-family: georgia;
    font-size: 2rem;
    font-weight: bold;
}

.team-member img {
    width: 50%;
    height: auto;
}

.team-member-description {
    margin: 1rem 3rem 1rem 0;
    padding-bottom: 1rem;
    border-bottom: 6px solid #000;
}

.team-member-description:before {
    content: "";
    display: block;
    width: 40px;
    height: 6px;
    background: #000000;
}

#google-map {
  min-height: 25rem;
}


/****************************CONTACT WINDOW************************************/

.contact-window {
    top: calc(0.5 * (100vh - 450px));
    left: calc(0.5 * (100vw - 50rem));
    width: 50rem;
    padding: 2rem;
    padding-top: 3rem;
}

.contact-window h4 {
      border-bottom: 0.1rem solid #6f6f6f;
      font-size: 0.8rem;
      color: #6f6f6f;
      font-weight: bold;
}

.contact-window h5 {
    display: inline-block;
    width: 10%;
    font-size: 0.8rem;
    color: #6f6f6f;
    font-weight: bold;
    vertical-align: top;
}

.contact-window input {
    display: inline-block;
    width: 80%;
    border: 0;
    padding: 0.3rem;
    font-style: italic;
}

.contact-window input[type='button'] {
    width: 15rem;
    font-family: font-regular;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    background: none;
    border: 0.1rem solid #000000;
    float: right;
    margin: 2rem;
    padding: 1rem 2rem;
}

.contact-window input[type='button']:hover {
  color: #fff;
  background: #666;
}

.record-message {
    height: 10rem;
    width: 80%;
    margin-left: 2%;
    padding: 0.3rem;
    resize: none;
    border: none;
    overflow-y: auto;
}

.img-window {
    display: inline-block;
    top: 5rem;
    width: 40rem;
    border: none;
    padding: 0;
}

.img-window img {
    width: 100%;
    height: auto;
}

.img-window span {
    margin: 2rem;
    color: #000000;
    font-size: 1rem;
}

.img-close-icon {
    width: 25px;
    height: 25px;
    background: url('../img/close.png');
    z-index: 10;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
}

/******************************************************************************/

.mCSB_scrollTools {
    position: relative;
    right: -1rem !important;
}

.cookies-bar {
    opacity: 0;
    height: 0;
    overflow: hidden;
    position: fixed;
    left: 0;
    right: 0;
    bottom: -200px;
    width: 100%;
    z-index: 10000;
    font-size: 15px;
    padding: 10px 80px 10px 30px;
    background: #000;
    background: rgba(0,0,0,0.8);
    color: #fff;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.cookies-bar.active-bar {
    opacity: 1;
    bottom: 0;
    height: auto;
}
.cookies-bar.active-bar .cookies-content {
    height: 0;
    overflow: hidden;
}
.cookies-content h2 {
	font-size: 32px;
	font-family: "Lato", sans-serif !important;
	background: none;
	padding: 0;
	margin-bottom: 20px;
}
.cookies-bar p {
    margin: 0;
}
.cookies-bar .cookie-close-cross {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.cookies-bar a, .cookies-bar a:hover, .cookies-bar a:focus {
    color: #fff;
    text-decoration: underline;
}
.cookies-bar .crossed {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.cookies-bar .crossed span:first-child {
    -moz-transform: translateY(-50%) rotateZ(45deg);
    -webkit-transform: translateY(-50%) rotateZ(45deg);
    -ms-transform: translateY(-50%) rotateZ(45deg);
    transform: translateY(-50%) rotateZ(45deg);
}
.cookies-bar .crossed span {
    position: absolute;
    margin: 0;
    width: 100%;
    top: 50%;
	display: block;
	height: 3px;
	border-radius: 2px;
	background: #FFF none repeat scroll 0% 0%;
}
.cookies-bar .crossed span:last-child {
    -moz-transform: translateY(-50%) rotateZ(-45deg);
    -ms-transform: translateY(-50%) rotateZ(-45deg);
    -webkit-transform: translateY(-50%) rotateZ(-45deg);
    transform: translateY(-50%) rotateZ(-45deg);
}
.cookies-bar .hidden {
    position: absolute !important;
    top: 0 !important;
    left: -10000px !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
}
.cookies-bar.active-bar {
    opacity: 1;
    bottom: 0;
    height: auto;
}

/*usuniecie italic w 'discussion about the source' w rekordzie source*/
span.data-text > i > div {
    font-style: normal;
}


/*responsive */
@media all and (max-width: 1600px) {
    .top h1, .top h2 {
        margin: 0.2rem 0 0.2rem 1vw;
    }
}

@media all and (max-width:1450px) {
    html {
        font-size: 95%;
    }
    .top img {
        /*height: 4.41rem;*/
    }
    .top h1, .top h2 {
        margin: 0.5rem 0 0.5rem 1vw;
    }

}
@media all and (max-width: 1360px) {
    .bar-green {
        background-image: url('../img/green2.jpg');
    }
    .bar-blue {
        background-image: url('../img/blue2.jpg');
    }
	.logos img {
		height: 4.4rem;
	}
}
@media all and (max-width:1200px) {
    html {
        font-size: 80%;
    }
    .right-bar-content {
        padding: 2rem 5rem;
    }
	.logos img {
		height: 4.2rem;
	}
	.footer {
		height: auto;
		min-width: 649px;
	}
}

@media print {
    .record {
        border: none;
    }
    .record-left, .record-evidence-left {
        height: auto !important;
        float: none;
        width: 100%;
    }
    .record-right, .record-evidence-right {
        height: auto !important;
        float: none;
        width: 100%;
        border: none;
    }
}